.with_header .front-menu-line { display: none !important; }
@media (min-width: 1200px) {
    #region-content { width: 700px; }
    #region-unit-sidebar { width: 270px; }
    #zone-content.container-12, .program_header .container-12, .container-12 .grid-12, .container-12 { width: 1010px; }
}
#region-ku-eyebrow-first { width: auto; }
#region-ku-eyebrow-second { float: right; }
.with_header #region-content #block-system-main { padding-left: 0; }
.program_header { width: 100vw; margin-left: calc(-50vw + 50%); background-size: cover; position: relative; min-height: 360px; display: flex; align-items: flex-end; }
.program_header .container-12 { padding: 3rem 0; position: relative; margin-bottom: 4% !important; }
.program_header .header_titles { position: absolute; bottom: 0; left: 0; }
.program_header h1, .program_header h2 { background: rgba(219, 18, 18, .9); position: relative; color: #fff; clear: both; display: block; width: auto; float: left; clear: both; }
.program_header h1 { font-size: 30px; font-weight: 900; padding: 15px 25px; letter-spacing: 2px; }

.program_header h2 { padding: 10px 15px; font-weight: 600; font-size: 25px; }

.with_header h1.page_title { text-transform: none; font-size: 36px; line-height: 1.45; font-weight: 700; margin-bottom: 0; }
.with_header h1.page_title::before { content: ""; width: 30px; height: 2px; background: #F2A900; display: block; margin-bottom: 5px; }
.with_header .subhead { font-weight: 400; color: #222; font-size: 23px; line-height: 1.45; margin-bottom: 22px; }
.with_header #region-content p { font-size: 17px; line-height: 1.5; }

.with_header #section-content .region-unit-sidebar-inner .block { border: none; background: none; }
.with_header #section-content .region-unit-sidebar-inner .block .block-inner { padding: 0; }
.with_header #section-content .region-unit-sidebar-inner .block .block-inner:first-child { border-top: 3px solid #d8d8d8; border-bottom: 3px solid #d8d8d8; padding: 15px 0; margin-top: 28px; }
.with_header #region-unit-sidebar .block h2, #region-unit-sidebar .block-title { color: #ff3042; letter-spacing: 2px; text-transform: uppercase; font-size: 13px; border-bottom: none; margin: 0 10px 10px 10px; }
.sidebar_nav  { margin: 0 10px; }
.sidebar_nav a { font-weight: 400; color: #222; font-size: 15px; }
.sidebar_nav .home_link { margin-bottom: 3px; }
.sidebar_nav .home_link a { font-weight: 600; }
.sidebar_nav li { list-style: none; margin-left: 0; line-height: 1.4; font-size: 14px; }

@media (min-width: 960px)
{
  .with_header #zone-unit-abovecontent-wrapper { margin-top: 179px; }
}
